<template>
    <div class="question">
        <div class="row">
            <button></button>
        </div>
        <span class="roww">
            <input class="real" type="text">
            <input type="text" placeholder="Краткий ответ" readonly>
            <img src="/resources/assets/scale.png" alt="">
        </span>
    </div>
</template>

<script>

export default {
    name: 'Question',
    components: {

    }
}
</script>

<style scoped>
.question {
    width: 100%;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    box-sizing: border-box;
    padding: 1rem;
}

.row {
    width: 100%;
    display: flex;
    margin-bottom: 0.5rem;
    justify-content: flex-end;
}

.roww {
    display: flex;
    justify-content: space-between;
}

h2 {
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-size: 1rem;
    margin-right: auto;
}
input.real {
  display: flex;
  outline: none;
  border: none;
  background: transparent;
  color: var(--grey);
  width: 50%;
  border-bottom: 1px solid var(--grey);
  padding: 0.2em;
  font-size: 0.9rem;
  margin-top: 0.3rem;
  cursor:unset;
}

input {
  display: flex;
  outline: none;
  border: none;
  background: transparent;
  color: var(--grey);
  border-bottom: 2px solid var(--grey);
  padding: 0.2em;
  font-size: 0.9rem;
  font-weight: bold;
  margin: 0 0.3rem;
  margin-top: 0.3rem;

  cursor:unset;
}

input::placeholder {
    color: var(--grey);
}

img {
    width: 300px;
}
</style>


